import itertools

from balancer.production.l7_alerts.solomon.registry.channel import get_all_channels
from balancer.production.l7_alerts.solomon.registry.alert import get_all_alerts

# импортируем все объекты Соло и собираем в один общий список registry
# потом registry подается на вход контроллерам Solomon и Juggler
objects_registry = list(itertools.chain(
    get_all_channels(),
    get_all_alerts(),
    # TODO add all other objects get_all_*
))
